.dropdown,.dropdown .carat,.dropdown .carat:after,.dropdown .selected::after,.dropdown div,.dropdown div::after,.dropdown li,.dropdown:after{-webkit-transition:all 150ms ease-in-out;-moz-transition:all 150ms ease-in-out;-ms-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out}.dropdown .selected::after,.dropdown.scrollable div::after{-webkit-pointer-events:none;-moz-pointer-events:none;-ms-pointer-events:none;pointer-events:none}.dropdown{position:relative;width:250px;cursor:pointer;font-weight:200;background:#29AF84;padding:8px 0;border-radius:5px;color:#000;-webkit-user-select:none;-moz-user-select:none;user-select:none}.dropdown.open{z-index:2}.dropdown.focus,.dropdown:hover{background:#00C384}.dropdown .carat,.dropdown .carat:after{position:absolute;right:14px;top:50%;margin-top:-3px;border:6px solid transparent;border-top:6px solid #FFF;z-index:1;-webkit-transform-origin:50% 20%;-moz-transform-origin:50% 20%;-ms-transform-origin:50% 20%;transform-origin:50% 20%}.dropdown:hover .carat:after{border-top-color:#f4f4f4}.dropdown.focus .carat{border-top-color:#f8f8f8}.dropdown.focus .carat:after{border-top-color:#0180d1}.dropdown.open .carat{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.dropdown .old{position:absolute;left:0;top:0;height:0;width:0;overflow:hidden}.dropdown select{position:absolute;left:0;top:0}.dropdown.touch select{left:0;top:0;width:100%;height:100%;opacity:0}.dropdown .selected{color:#FFF}.dropdown .selected,.dropdown li{display:block;font-size:16px;font-weight:400;text-transform:uppercase;line-height:1;padding:8px 12px;overflow:hidden;white-space:nowrap}.dropdown .selected::after{content:'';position:absolute;right:0;top:0;bottom:0;width:60px;border-radius:0 5px 5px 0;box-shadow:inset -55px 0 25px -20px #29af84}.dropdown.focus .selected::after,.dropdown:hover .selected::after{box-shadow:inset -55px 0 25px -20px #00c384}.dropdown div{position:absolute;height:0;left:0;right:0;top:100%;margin-top:1px;background:#00C384;overflow:hidden;opacity:0;color:#04724E;border-radius:5px}.dropdown:hover div{background:#00C384;border-radius:5px}.dropdown.open div{opacity:1;z-index:2}.dropdown.scrollable div::after{content:'';position:absolute;left:0;right:0;bottom:0;height:50px;box-shadow:inset 0 -50px 30px -35px #00c384}.dropdown.scrollable:hover div::after{box-shadow:inset 0 -50px 30px -35px #00c384}.dropdown.scrollable.bottom div::after{opacity:0}.dropdown ul{position:absolute;left:0;top:0;height:100%;width:100%;list-style:none;overflow:hidden;border-radius:5px}.dropdown.scrollable.open ul{overflow-y:auto}.dropdown li{list-style:none;padding:14px 12px;border-bottom:1px solid #29AF84}.dropdown li:last-child{border-bottom:0}.dropdown li.focus{background:#00C384;position:relative;z-index:3;color:#fff}.dropdown li.active{background:#29AF84;color:#fff}
.dropdown {
	width: 100%;
	background-color: #1f7bc3;
}
.dropdown.focus, .dropdown:hover, .dropdown ul {
	background-color: #1f7bc3;
}
.dropdown.open {
	z-index: 10;
}
.dropdown .selected:after, .dropdown.focus .selected:after, .dropdown:hover .selected:after {
	box-shadow: none;
}
.dropdown li, .dropdown li.active {
	background-color: transparent;
}
.dropdown li.focus {
	background-color: #53a4e3;
}
.dropdown .selected, .dropdown li {
	text-transform: none;
	padding: 2px 8px;
}
.dropdown li {
	color: #f0f0f0;
	border-bottom: 1px solid #53a4e3;
	padding: 8px;
}

select.mobile-dropdown {
	display: inline;	
}
.mobile-filters { 
	display: block; 
	padding: 10px;
	background-color: #141414;
}
#sfWebDebug { display: none; }

input::-webkit-input-placeholder {
	color: #999 !important;
}
input::-moz-placeholder {
	color: #999 !important;
}
input:-moz-placeholder {   /* Older versions of Firefox */
	color: #999 !important;
}
input:-ms-input-placeholder { 
	color: #999 !important;
}

#balcony-wrapper {
	display: none;
}
#wrapper {
	padding-top: 52px;
}
#left_right_wrapper {
	padding-right: 0;
	width: 100%;
}

/**
 * HEADER
 */
#header, #page_videos_player #header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #000;
	z-index: 1000;
}
	#header h1 {
		width: 100%;
		float: none;
		height: 52px;
		position: relative;
		border-bottom: 1px solid #555;
		margin: auto 0;
	}
		#header #logo {
			width: 188px; height: 52px;
			margin: 0 auto;
			font-size: 1px;
			overflow: hidden;
		}
		#header h1 .img_replace img {
			position: relative;
			display: block;
			left: 0; top: 6px;
			height: 65px;
			width: auto;
		}
	#header-wrapper {
		position: relative;
	}
		.mobile-menu, .mobile-search {
			display: block;
			position: absolute;
			width: 52px; height: 52px;
			background-size: 50%;
			background-repeat: no-repeat;
			background-position: center center;
			z-index: 1000;
      cursor: pointer;
		}
		.mobile-menu {
			background-image: url(/images/mobile/ico40x36burger.png);
			left: 0; top: 0;
		}
		.mobile-search {
			background-image: url(/images/mobile/ico33x33search.png);
			right: 0; top: 0;
		}
		.mobile-menu.active, .mobile-search.active {
			background-image: url(/images/mobile/ico40x41close.png);
		}
		#menu-wrapper {
			position: relative;
			width: 100%;
		}
		ul#menu { 
			width: 300px;
			margin: 0 auto;
			padding: 10px 0;
			position: static;
			border-bottom: none !important;
		}
			ul#menu li {
				display: block;
				width: 300px;
				height: 42px;
				line-height: 42px;
				float: none;
				padding: 0;
				background: url(/images/mobile/bg550x2menu-spacer.png) center bottom no-repeat;
				background-size: contain;
			}
			ul#menu li p #fb-login {
				height: 25px;
			}
				ul#menu li p #fb-login span {
					position: relative;
					left: -9999px;
				}
			ul#menu li#shop_submenu_wrapper {
				display: none;
			}
			ul#menu li#usr_login {
				position: static;
				background-image: none;
				padding: 8px 10px 0;
				width: 280px;
				position: relative;
				text-align: center;
			}
			ul#menu li a#login_user_profile_link, ul#menu li #logout_btn {
				display: inline;
				max-width: auto;
				font-size: 18px;
				color:#fc0;
			}
				ul#menu li a, ul#menu li span {
					display: block;
					color: #fff;
					text-align: center;
					height: 42px;
				}
				ul#menu li#usr_login #st_join {
					background-color: #1f7bc3;
					height: 38px !important;
					line-height: 38px;
					border-radius: 3px;
					margin: 0; padding: 0;
					display: block;
					color: #fff;
					max-width: 100%;
				}
				ul#menu:after {
					display: none;
				}
#user_info_box {
	border-radius: 0;
	background-color: transparent;
	box-shadow: none;
	top: initial;
	right: initial;
	left: 10px;
	bottom: 0;
	width: 280px;
	background-color: #000;
	padding: 0;
}
	#login_form_block {
		width: 100%;
	}
		#login_form_block a {
			background-color: #1f7bc3;
			height: 38px !important;
			line-height: 38px;
			border-radius: 3px;
			display: block;		
			width: 200px;
			color: #fff !important;
			margin: 10px auto;
			font-size: 18px;
		}
		#login_form_block .forgot_password {
			display: none;
		}
	#login_form, .quick_login_form {
		width: 100%;
		height: 260px;
		margin: 0;
	}
	#login_form input, .quick_login_form input {
		float: none;
		display: block;
		width: 260px;
		padding: 0 10px;
		height: 35px;
		line-height: 35px;
		background-color: #fff;
		color: #555;
		margin-bottom: 10px;
		border-radius: 3px;
		font-size: 18px;
	}
	#user_info_box #signin_username, #user_info_box #signin_password {
		margin: 0 0 10px 0;
		width: 260px;
		padding: 0 10px;
	}
	#login_form p#facebook_login_box {
		float: none;
		width: 195px !important;
		margin: 0 auto;
	}
	.fb-mob {
		display: block;
		text-align: center;
		color: #fff;
		font-size: 18px;
		font-weight: bold;
	}
	ul#menu li p a {
		line-height: 42px;
		font-size: 18px;
	}
#menu-wrapper {
	display: none;
}
#header #st_search {
	/*display: block;*/
	left: 0;
	top: 53px;
	right: initial;
	border-radius: 0;
	background-color: #222;
	border: none;
	overflow: visible;
	width: 100%;
	padding: 0;
	/*height: 120px;*/
	height: auto;
	width: 100% !important;
}
#header #st_search div {
	padding: 10px;
	position: relative;
	/*height: 100px;*/
}
#header #st_search input#search_q {
	position: static;
	display: block;
	float: none;
	margin: 0 auto;
	padding: 0 3%;
	width: 94%;
	height: 35px;
	line-height: 35px;
	background-color: #fff;
	color: #555;
	-webkit-appearance: searchfield;
	-moz-appearance: searchfield;
}
#header input#search_btn {
	display: none;
}

#mycarousel #controls {
	display: none;
}
#mycarousel img {
    height: auto;
    width: 100%;
}

/**
 * FOOTER 
 */
#footer {
	background-color: #1c1c1c;
	border-top: 1px solid #696969;
}
#footer_logo {
	width: 150px;
	height: auto;
	margin: 20px 0;
}
#footer_social {
	position: static;
	text-align: center;
}
	#footer_social li {
		line-height: auto;
		float: none;
	}
	#footer_social li:first-child {
		margin-left: 0;
	}
#footer_links {
}
	#footer #footer_links li {
		display: block;
		margin: 0;
		padding: 0;
		width: 100%;
		text-align: center;
	}
		#footer #footer_links li a {
			color: #fff;
			display: block;
		}
#st_copyright { font-weight: normal; }

/**
 * RIGHT RAIL MODULES
 */
#right_side {
	position: static;
	float: none;
	padding: 0;
	width: auto;
}
#page_home #right_side {
	padding-bottom: 20px;
}
.right_side_box, .right_side_box.advertisement {
	padding: 0;
	width: 100%;
	float: none;
	background-image: none;
	margin-left: 0;
	clear: left;
}
.right_side_box.instagram {
	display: none;
}
.right_side_box.advertisement {
	text-align: center;
}
.right_side_box.advertisement div {
	margin: 0 auto;
}
.right_side_box img {
	width: 100%;
	height: 25px;
	margin-bottom: 10px;
}
.right_side_box h3, #page_utility_partner .right_side_box h3, #page_utility_contact .right_side_box h3, #page_licensees .right_side_box h3 {
	background-color: #22262a;
}
/* tell us/ poll box */
#poll_box { display: none;}
#page_home #poll_box { display: block;}
.right_side_box ul li, .right_side_box.tell_us table tr {
	width: auto;
	background-size: contain;
}
	.right_side_box.tell_us table td {
		width: 33%;
	}
	.right_side_box.tell_us table td.percentage {
		width: 66.9%;
	}
.right_side_box input.view, .right_side_box input.view:disabled, .right_side_box a.view {
	bottom: -20px;
}	
.right_side_box input.view:disabled {
	opacity: 1;
}
/* shop */
#page_home .right_side_box.you_may_like {
	display: block; /* mob only */
}
#right_side .buy_container, #right_side .you_may_like a.view {
	display: none;
}
#right_side .hot_item_0, #right_side .hot_item_1, #right_side .you_may_like li {
	padding: 0;
	width: 100%;
}
#right_side .hot_item_0 a, #right_side .hot_item_1 a, #right_side .you_may_like li a {
	padding: 0 25%;
	background-color: #fff;
	float: left;
}
#right_side .hot_item_0 img, #right_side .hot_item_1 img, #right_side .you_may_like li a img {
	width: 100%;
	height: auto;
}
#right_side .hot_item_0 h5, #right_side .hot_item_1 h5, #right_side .you_may_like h4 {
	float: left;
	clear: left;
	width: 100%;
}
#right_side .hot_item_0 h5 a, #right_side .hot_item_1 h5 a, #right_side .you_may_like h4 a {
	background-color: transparent;
	color: #fff !important;
	padding: 3px 10px;
	float: none;
	display: block;
}
#right_side .you_may_like h4 a {
	padding-bottom: 10px;
}
/* pixel quiz box */
#pixel_quiz_box {
	display: none;
}
/* trivia */
#trivia_box {
	display: none;
}
/* blogosphere */
#blogosphere_box {
	display: none;
}
/* recent news */
.right_side_box.rel_news {
	display: none;
}
/* related db article news */
.right_side_box.rel_db_article {
	display: none;
}


/**
 * HOMEPAGE 
 */
#page_home #content_wrapper, #content_wrapper {
	background-color: #141414;
	padding-left: 0;
	padding-right: 0;
}
#page_home ul#latest_info li.home_videos, #page_home ul#latest_info li.home_database, #hp_hi {
	display: none;
}
#page_home .st_home_art em {
	display: block;
	width: 100%;
}
	#page_home .st_home_art_lnk {
	display: block;
	}
#page_home .st_home_art h4 {
	display: block;
	padding: 10px;
	width: auto;
	font-size: 12px;
	letter-spacing: 0;
}
h3, ul#latest_info li h3 {
	font-size: 18px;
	color: #ccc;
}

/**
 * NEWS
 **/ 
#page_news_landing {}
#page_news_landing .box_news p { display: none;}
#page_news_landing #submenu { display: none; }
.box_news h3 {
	font-size: 12px; line-height: 1.256;
	letter-spacing: 0;
	margin-bottom: 0;
}
.st_news_img img {
}
#page_news_landing p.actions a, #page_poll_archive p.actions a {
	display: inline-block;
	width: 100px;
	text-align: center;
	background-color: #363636;
	line-height: 30px;
	height: 30px;
	font-size: 15px;
	border-radius: 3px;
}
.mobile-filters h3 {
	text-align: center;
	margin-bottom: 10px;
}
/**
 * NEWS ARTICLE
 **/ 
#page_news_article #right_side .discussions {
	display: none;
}
#page_news_article .box_news .box_left {
	width: 98%;
	margin-bottom: 10px;
}
#page_news_article .box_news .box_left h3 {
	font-size: 16px;
	line-height: 1.256;
}
.article_related_news h4 {
	font-size: 18px;
}
.article_related_news ul li a { font-size: 16px; }
.article_related_news ul li a.related_article_thumb {
	width: 60%;
}
.article_related_news ul li a img {
    width: 100%;
    height: auto;
}
.article_related_news ul li:nth-child(3) {
	display: none;
}
.box_news .box_news_content {
	padding: 10px;
	clear: left;
}
div.socials {
	background-color: transparent;
}
	.socials .comments_box { display: none; }
	.box_news .box_news_content .socials img {
		margin: 0;
	}
/* comments box module */
#comments_form_entries { display: none; }
form.form_comments { padding: 10px 0; }
ul#comments { padding: 0;}
#page_news_article #content_wrapper .box_news ul, #page_database_article #content_wrapper .box_news ul {
	margin-left: 0;
	margin-bottom: 0;
}
#recaptcha_div { text-align: center; }
#comments_box #recaptcha_area { margin: 0 auto; overflow: visible; }
#comments_box #recaptcha_area #recaptcha_table {
	margin: 10px -15px !important;
}
label#comments_header, #submit_comment_btn, input.submit_comment_btn, a.submit_comment_btn {
    -webkit-appearance: none;
	display: block;		
	width: 100%;
	text-align: center;
	background-color: #1f7bc3;
	height: 40px !important;
	line-height: 40px;
	border-radius: 3px;
	color: #fff !important;
	font-size: 18px;
	background-image: none;
}
ul#comments, ul#comments li {
	background-color: transparent;
	padding: 0;
	position: relative;
}
#page_membership_profile ul#comments {
	background-color: #fff;
	margin-top: 0;
	padding-bottom: 10px;
	padding-right: 10px;
}
ul#comments {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #999;
}
ul#comments li {
	margin-left: 20px;
	padding-bottom: 60px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #999;
}
	#comments_box #comments li .box_left {
		position: absolute;
		left: 0;
		bottom: 8px;
		padding: 0;
		margin: 0;
		width: 100%;
		color: #111;
	}
		#comments_box #comments li .box_left img, #comments_box #comments li .box_left .fb_iframe_widget {
			display: none;
		}
		ul#comments li .box_left .user_info p {
			margin: 0;
			color: #222;
		}
		ul#comments li .box_left p.username a {
			color: #1f7bc3;
		}
	#comments_box #comments li .box_right {
		float: none;
		margin: 0; padding: 0;
		width: 100%;
		position: static;
		color: #111;
	}
		ul#comments li .box_right a {
			color: #fff;
			background-color: #1f7bc3;
			height: 20px !important;
			line-height: 20px;
			border-radius: 3px;
			padding: 0 10px;
			top: initial;
			right: 0;
			bottom: 8px;
			z-index: 2;
		}
		ul#comments li .box_right a.delete {
			right: 90px;
			color: #faa;
		}

/**
 * VIDEOS SECTIONS
 **/ 
#page_videos_landing #st_featured {
	display: none;
}
#page_videos_landing .box_news { 
	padding: 0;
}
#page_videos_player .box_news h4, #page_videos_landing .box_news h4 {
	padding-top: 10px;
	font-size: 12px;
	color: #fff;
	padding-left: 10px;
}
.box_news p.view_more {
	padding-top: 10px;
}
ul.sort_container {
	padding-left: 10px;
}
	ul.sort_container li {
		display: none;
	}
	ul.sort_container li ul li {
		display: block;
		float: none;
		margin: 0;
	}
	ul.sort_container li.sort, ul.sort_container li.mobile {
		display: block;
		margin: 0;
		line-height: 40px;
	}
	ul.sort_container li.sort {
		width: 15%;
	}
	ul.sort_container li.mobile {
		width: 82%;
	}
.videos_list {
	margin-bottom: 10px;
	padding-bottom: 10px;
}
	.videos_list .pagination {
		display: none;
	}
	.videos_list .dropdown {
		margin: 0 auto;
		width: 50%;
	}
.videos_list ul.videos_container li {
	float: none;
	width: 100%;
	margin: 0 0 10px 0; padding: 0;
}
ul.videos_container li a.video_cover, ul.videos_container li a.video_cover.full {
	position: static;
	margin: 0; padding: 0;
	width: 100%;
	height: auto;
	background-color: transparent;
}
	#page_videos_landing .box_news ul.videos_container li h4, #page_videos_player .box_news ul.videos_container li h4 {
	    font-size: 12px;
	    line-height: 1.256;
	}
	ul.videos_container li a.video_cover span, ul.videos_container li a.video_cover span em {
		display: inline;
		position: static;
	}
	ul.videos_container li a span em img {
		width: 100%;
		height: auto;
	}
	ul.videos_container li h4 a {
		padding: 0;
	}
.content_title {
	border-radius: 3px;
	margin: 10px;
}
	.content_title a.channel {
		display: block;
		float: none;
		margin: 0 15px;
	}
ul#channels_list li {
	font-size: 12px;
	line-height: 1.256;
	margin: 5px;
	width: 40%;
}	
ul#channels_list li li {
	margin: 5px 0;
}
.mobile_inner_tag {
	display: block;
	text-align: center;
}
#page_videos_landing #right_side {
	padding-bottom: 0;
}
#page_videos_landing .right_side_box.advertisement {
}
#st_content_id {
	padding: 10px 0;
	text-align: center;
	color: #fff;
	float: none;
	width: 100%;
	font-size: 16px;
}
.content_title ul#seasons li a {
	color: #fc0;
}
#page_videos_player #comments_box {
	margin: 0;
}
#page_videos_player #comments_header {
	margin: 0 10px 10px 10px;
	width: auto;
}
#page_videos_player #comments_form_entries {
	background-color: #fff;
	padding: 10px;
}
.videos_player_full #video_player #flash-wrapper {
	width: 100%;
}
#video_player div.video_meta div.video_info {
	padding: 10px;
}
#page_videos_player #st_content_id, #page_videos_player #seasons {
	display: none;
}
#page_videos_player .box_news {
	padding-left: 0;
}

/**
 * DATABASE NAVIGATOR/ARTICLES
 */
#page_database_navigator .content_title { display: none; }
#page_database_navigator .mobile-filters {
}
	#page_database_navigator .mobile-filters label {
		display: block;
		color: #fff;
		font-weight: bold;
		padding: 0 0 5px;
	}
#page_database_navigator #content_wrapper h3 { display: none; }
#page_database_navigator .white_button {
	float: none;
	width: 70%;
	margin: 10px auto;
}
	#page_database_intro .white_button a,
	#page_database_showpage .white_button a,
	#page_database_navigator .white_button a {
		text-align: center;
		background-color: #1f7bc3;
		height: 40px;
		line-height: 40px;
		border-radius: 3px;
		color: #fff !important;
		font-size: 16px;
		margin: 0; padding: 0;
	}
#page_database_navigator .discover_box {
	padding: 0 10px 10px;
	background-color: transparent;
}
	#page_database_navigator .discover_box .left {
		display: none;
	}
	#page_database_navigator .discover_box ul.discover_details {
		background-color: transparent;
		padding: 0;
		height: auto;
		overflow: none;
	}
		#page_database_navigator .discover_box ul.discover_details li {
			margin-bottom: 10px;
			padding: 0;
			background-color: #222;
			display: none;
		}
		#page_database_navigator .discover_box ul.discover_details li:nth-child(1),
		#page_database_navigator .discover_box ul.discover_details li:nth-child(2),
		#page_database_navigator .discover_box ul.discover_details li:nth-child(3),
		#page_database_navigator .discover_box ul.discover_details li:nth-child(4), 
		#page_database_navigator .discover_box ul.discover_details li:nth-child(5), 
		#page_database_navigator .discover_box ul.discover_details li:nth-child(6), 
		#page_database_navigator .discover_box ul.discover_details li:nth-child(7), 
		#page_database_navigator .discover_box ul.discover_details li:nth-child(8) 
		{
			display: block;
		}
			#page_database_navigator .discover_box ul.discover_details li p, 
			#page_database_navigator .discover_box ul.discover_details li p.actions, 
			#page_database_navigator .discover_box ul.discover_details li.generic p.actions {
				display: none;
			}
		#page_database_navigator .discover_box ul.discover_details li.generic {
		}
			/* -- no more special treatment of articles with generic image
			#page_database_navigator .discover_box ul.discover_details li.generic p {
				display: block;
				padding: 10px;
				color: #fff;
			}
			#page_database_navigator .discover_box ul.discover_details li.generic img {
				display: none;
			}
			*/
			.discover_box ul.discover_details li a {
				display: block;
				float: left;
				width: 100%;
			}
			.discover_box ul.discover_details li a h4 {
				font-size: 16px;
				color: #fff;
				letter-spacing: 0;
				float: right;
				padding: 10px 0;
				margin: 0;
				width: 49%;
				text-align: left;
			}
			/*
			.discover_box ul.discover_details li.generic a h4 {
				float: none;
				width: auto;
				display: block;
				padding: 10px;
			}
			*/
			#page_database_navigator ul#category_content li h4 a, 
			#page_database_navigator ul#category_content li h4 a:hover, 
			#page_database_navigator ul#category_content li h4 a:visited {
 			   color: #fff;
			}
			.discover_box ul.discover_details li img {
				height: 100px;
				width: auto;
				max-width: auto;
				margin: 0;
			}
#page_database_navigator .white_button.mobile-filters {
	display: block;
	padding: 0;
	margin-bottom: 30px;
	margin-top: 0;
}
.dropdown.letters {
	background-color: transparent;
	text-align: center;
}
.dropdown.letters .selected { color: #fc0; font-size: 14px; }
.dropdown.letters .carat, .dropdown.letters .carat:after {
	display: none;
}

#page_database_showpage .socials,
#page_database_intro .socials { padding: 10px; }
#page_database_showpage #content_wrapper .socials a.share_this,
#page_database_intro #content_wrapper .socials a.share_this { margin-top: 6px; }
#page_database_showpage .white_button a,
#page_database_intro .white_button a {
	font-size: 12px;
	line-height: 30px;
	padding: 0 10px;
	margin-right: 20px;
}

#content_wrapper h2 {
	padding: 10px;
	font-size: 18px;
}
#page_database_showpage ul#latest_info,
#page_database_intro ul#latest_info {
	padding: 10px 0 0 0;
}
#page_database_showpage #content_wrapper .main_characters h3, 
#page_database_showpage #content_wrapper h3, 
#page_database_intro #content_wrapper .main_characters h3 {
	font-size: 16px;
	line-height: 1.256;
	margin-bottom: 0;
	color: #999;
	letter-spacing: 0;
}
#page_database_intro ul#latest_info .main_characters li, 
#page_database_intro ul#latest_info .main_characters li.first,
#page_database_showpage ul#latest_info li ul li {
	width: 49.9%;
	margin: 0;
	clear: none;
}

/* database article */
.episode_nav.top { display: none;}
h2#database_article_title { max-width: 100%; }
#page_database_article .mobile-thumb {
	display: block;
	padding: 10px;
}
#page_database_article .mobile-thumb img {
	width: 100%;
	height: auto;
}
#page_database_article #news_carousel #slide_wrapper, #page_database_article #news_carousel #slideshow {
	display: none;
}
#page_database_article #news_carousel {
	width: 100%;
	padding: 0;
}
#page_database_article .movie_info {
	padding-left: 10px; padding-bottom: 10px;
	width: auto;
	clear: both;
}
#caption .caption { padding-top: 10px; }
#caption .image-cption .caption { padding-top: 0; }
#page_database_article .episode_nav.bottom {
	padding: 0;
	width: 100%;
	margin: 0 0 10px 0;
}
#page_database_article .episode_nav li { width: 33%; margin: 0;}
#page_database_article .episode_nav a {
	display: block;
	width: auto;
	text-align: center;
	background-color: #363636;
	line-height: 1.256;
	font-size: 12px;
	border-radius: 3px;
	padding: 5px 3px;
	margin: 0 3px;
}
#page_database_article .box_news {
	padding: 10px; clear: both;
}
dl.episode_cast { padding-bottom: 0; }

/**
 * EVENTS
 **/
#events_list ul.events li {
	display: block;
}
	#events_list ul.events li .image_wrapper, #events_list ul.events li .image_container {
		display: block;
		width: auto;
	}
		#events_list ul.events li .image_container img {
			width: 100%;
			height: auto;
		}
	#events_list ul.events li div.event_right {
		display: block;
		width: auto;
		padding: 10px 0 5px;
	}
	#events_list ul.events li p.event_title a, #events_list ul.events li p.event_title span {
		font-size: 16px;
		line-height: 1.256;
	}

/**
 * Utility pages
 **/

#page_utility_search .gsc-control-cse.gsc-control-cse-en {
	padding: 5px;
}

#page_poll_archive p.actions { width: 50%; float: none; margin: 0 auto;}
#page_poll_archive p.actions a {
	margin-top: 10px;
	width: 100%;
	padding: 0;
}
#page_poll_archive p.actions a.older {
	display: none;
}
/* fan sites */
#page_utility_partner .box_news, #page_licensees .box_news {
	padding: 0;
}
#page_utility_partner .box_news .box_left, #page_utility_partner .box_news .box_right {
	float: none;
	width: auto;
	margin: 0;
	padding: 10px;
}
#page_utility_partner .box_news .box_right {
	clear: left;
	padding-top: 0;
}
#page_utility_partner .box_news .box_left div {
	float: none;
	width: auto;
}
#page_utility_partner .box_right ul {
	margin-left: 0;
}
#sources {
	display: block;
}
	#sources .source {
	    display: block;
	}
		#sources .source li {
			display: block;
			width: auto;
			border: none;
			padding: 10px 10px;
			float: left;
			clear: left;
			/*border-bottom: 1px solid #999;*/
			margin-bottom: 5px;
		}
#sources .source li a.source-thumb {
	margin: 0 10px 10px 0;
}
#sources .source li .source-details {
	float: none;
	width: 100%;
	max-width: 100%;
}
/* licensees */
#page_licensees h3 {
	font-size: 16px;
	line-height: 1.5;
}
ul.licensees {
	margin-left: 10px;
}
	ul.licensees li .box_left, ul.licensees li .box_right {
		float: none;
		margin: 0;
		width: 100%;
	}
	ul.licensees li {
		padding-bottom: 0;
	}
/* sitemap */
#sitemap { padding: 0;}
#sitemap .left_box, #sitemap .right_box {
	margin-left: 10px;
}
#sitemap h3 {
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 5px;
}
	#page_utility_sitemap #content_wrapper h3 a {
		color: #666666;
	}
#sitemap p {
	margin: 5px 0;
}
#sitemap ul {
	margin-left: 10px;
}
/* registration */
#page_membership_registration p, #page_membership_register p {
	padding: 0;
}
ul#latest_info.registration_form li {
	overflow: visible;
}
ul#latest_info.registration_form li .form_row {
	padding: 0;
	margin: 10px 0;
}
ul#latest_info li div.facebook_btn {
	margin: 10px 0;
	padding: 0;
}
ul#latest_info.registration_form li .form_row label {
	float: none;
	display: block;
	width: 100%;
	text-align: left;
	line-height: 20px;
}
ul#latest_info.registration_form li .form_row input, ul#latest_info.registration_form li .form_row select {
	float: none;
	display: block;
	max-width: 100%;
	width: 100%;
}
ul#latest_info.registration_form li .dob_row select {
	display: inline;
	width: auto;
}
ul#latest_info.registration_form ul.radio_list li.no_clear input, ul#latest_info.registration_form ul.radio_list li.no_clear label {
	float: left;
	width: auto;
	margin-top: 2px;
	line-height: 20px;
}
ul#latest_info.registration_form li .checkbox_row input {
	width: auto;
	top: 10px;
}
ul#latest_info.registration_form li .form_row.checkbox_row label {
	width: 90%;
}
ul#latest_info li .checkbox_row ul.error_list {
	position: static;
}
#page_membership_register .form_buttons .button, #page_membership_manageprofile .form_buttons .button, .disconnect_facebook #disconnect_btn {
	display: block;
	float: none;
	width: 100%;
	text-align: center;
	background-color: #1f7bc3;
	background-image: none;
	height: 40px;
	line-height: 40px;
	border-radius: 3px;
	color: #fff;
	font-size: 16px;
	margin: 0; padding: 0;
}
#page_membership_register .form_buttons .button span, 
#page_membership_manageprofile .form_buttons .button span, 
.disconnect_facebook #disconnect_btn span {
	background: transparent;
	height: inherit;
	line-height: inherit;
}
#page_membership_register #cancel, #page_membership_manageprofile #cancel {
	font-weight: bold;
	margin-top: 20px;
	display: block;
	text-align: center;
}
ul#latest_info li div#recaptcha_widget_div {
	padding-bottom: 0;
	position: relative;
	top: 0;
	left: -10px;
	overflow: visible;
}
ul#latest_info li div.disconnect_facebook {
	margin: 10px 0;
}
#page_membership_profile ul#latest_info li {
	padding: 0;
}
#page_membership_profile ul#latest_info li.member_info {
	padding-bottom: 10px;
}
#page_membership_profile ul#latest_info li p {
	padding: 0;
	margin: 10px 0;
	float: none;
	display: block;
}
#page_membership_register #content_wrapper .disconnect_facebook h4 {
	float: none;
	margin: 0;
}
#page_membership_manageprofile .form_buttons #cancel span {
	position: static;
	color: #ba0;
}
ul#latest_info.registration_form li .left_row, ul#latest_info.registration_form li .right_row {
	float: none;
	width: 100%;
}
#login_form ul.error_list li {
	background-image: none;
	line-height: 14px;
	height: auto;
}
